div#container
{
   width: 1365px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#header
{
   background-color: #C0C0C0;
   background-image: none;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_SDK_volleyball_8th_orderformImage1
{
   vertical-align: top;
}
#SDK_volleyball_8th_orderformImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#header
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 222px;
   z-index: 7777;
}
#header_Container
{
   width: 1365px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#tryout_registration_formHtml1
{
   position: absolute;
   left: 16px;
   top: 238px;
   width: 1333px;
   height: 624px;
   z-index: 1;
}
#wb_SDK_volleyball_8th_orderformImage1
{
   position: absolute;
   left: 552px;
   top: 22px;
   width: 261px;
   height: 178px;
   z-index: 0;
}
@media only screen and (min-width: 765px) and (max-width: 1364px)
{
div#container
{
   width: 765px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   top: 0px;
   height: 170px;
   visibility: visible;
}
#header
{
   width: 100%;
}
#header_Container
{
   width: 765px;
}
#tryout_registration_formHtml1
{
   left: 10px;
   top: 184px;
   width: 745px;
   height: 500px;
   visibility: visible;
   display: inline;
}
#wb_SDK_volleyball_8th_orderformImage1
{
   left: 283px;
   top: 17px;
   width: 199px;
   height: 136px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 764px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#header
{
   top: 0px;
   height: 100px;
   visibility: visible;
}
#header
{
   width: 100%;
}
#header_Container
{
   width: 360px;
}
#tryout_registration_formHtml1
{
   left: 9px;
   top: 109px;
   width: 340px;
   height: 500px;
   visibility: visible;
   display: inline;
}
#wb_SDK_volleyball_8th_orderformImage1
{
   left: 127px;
   top: 14px;
   width: 105px;
   height: 72px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
}
